header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Black★Rock Shooter
  repository: kara.moe
  conditions:
    tagPresence:
      - 19f34f2a-7fdc-4e04-acc7-f521f64ccc2f
      - 8bdc9013-f814-45fe-8270-a0a077997ad6
      - 37cbaac8-3d03-487a-9c4f-e6fc56a2c200
  actions:
    addTag:
      - tid: 610fa41f-05e1-46fb-80c7-e7853aee3109
        type: 18
